SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001782SiT!portalpublic2012-05-05 14:222012-07-07 18:10
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.65 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001782: Input was expected to be numeric but received string [close] instead
Descriptionrequest an incident closed from the portal : Input was expected to be numeric but received string [close] instead in base.inc.php @ line 274 trigger_error() clean_int() include()
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004473)
ivan (administrator)
2012-05-05 14:22

Found by Tomse. Repro'd by me.
User avatar (0004475)
ivan (administrator)
2012-05-05 14:45

Fixed by svn r7504

- Issue History
Date Modified Username Field Change
2012-05-05 14:22 ivan New Issue
2012-05-05 14:22 ivan Note Added: 0004473
2012-05-05 14:22 ivan Assigned To => ivan
2012-05-05 14:22 ivan Status new => confirmed
2012-05-05 14:22 ivan Status confirmed => assigned
2012-05-05 14:45 ivan Note Added: 0004475
2012-05-05 14:45 ivan Status assigned => resolved
2012-05-05 14:45 ivan Fixed in Version => Current SVN
2012-05-05 14:45 ivan Resolution open => fixed
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker